Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 163121 - Nautilus cannot change desktop background after a period of time.
Summary: Nautilus cannot change desktop background after a period of time.
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Zeuthen
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-13 01:36 UTC by Aaron VanDevender
Modified: 2013-03-06 03:43 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-10-03 01:56:51 UTC


Attachments (Terms of Use)

Description Aaron VanDevender 2005-07-13 01:36:26 UTC
Description of problem:
When I first log in I can run gnome-background-properties and change the
background. Then after a period of time (hours) if I open
gnome-background-properties and select a new background, nautilus does not
display the new image immedietly. I have to log out and log back in, or `killall
-HUP nautilus` to get the new background to appear. Once nautilus is restarted,
it can once again change backgrounds on demand, at least for a while. Eventually
it once again forgets how to change images, and it requires a restart.

Version-Release number of selected component (if applicable):
nautilus-2.10.0-4
control-center-2.10.1-6

How reproducible:
Always, once I have waited long enough.

Steps to Reproduce:
1. Login
2. Do something for a while.
3. Change the background using gnome-background-properties
  
Actual results:
The background does not change.

Expected results:
The background should change to the selected image.

Comment 1 John Mahowald 2005-10-03 01:56:51 UTC
My desktop has been up for 10 days and I cannot duplicate this.

Closing WORKSFORME.

Comment 2 Tim Pepper 2007-01-04 03:29:03 UTC
I'm having the same issue (FC6).  Perhaps related to suspend?


Note You need to log in before you can comment on or make changes to this bug.